/*ScianVisArrows.h
  Public stuff for ScianVisArrows.c
  Eric Pepke
  Oct 19, 1991
*/

extern ObjPtr arrowssClass;

#ifdef PROTO
void InitArrows(void);
void KillArrows(void);
#else
void InitArrows();
void KillArrows();
#endif
